## golang-github-blakesmith-ar 0.0~git20190502.809d437

=== debian/changelog ===
golang-github-blakesmith-ar (0.0~git20190502.809d437-3ubuntu1) resolute; urgency=medium

  * Add transitional package and Breaks/Replaces for Ubuntu-specific
    golang-ar-dev which used to provide the same files. These changes can
    be removed after Ubuntu 26.04 LTS.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Dec 2025 09:19:53 -0500

golang-github-blakesmith-ar (0.0~git20190502.809d437-3) sid; urgency=medium

  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 12:03:36 +0200

golang-github-blakesmith-ar (0.0~git20190502.809d437-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 May 2025 08:19:52 +0200

golang-github-blakesmith-ar (0.0~git20190502.809d437-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 17:48:34 +0200
