=== debian/control ===
Source: golang-github-blakesmith-ar
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/blakesmith/ar
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-blakesmith-ar
Vcs-Git: https://forgejo.debian.net/golang/golang-github-blakesmith-ar
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/blakesmith/ar

Package: golang-github-blakesmith-ar-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks: golang-ar-dev (<< 0.0~git20190502.809d437-3ubuntu1~)
Replaces: golang-ar-dev (<< 0.0~git20190502.809d437-3ubuntu1~)
Description: ar archive file library (Go library)
 ar is a Go library to reading and writing ar archive files.

Package: golang-ar-dev
Architecture: all
Section: oldlibs
Depends: golang-github-blakesmith-ar-dev, ${misc:Depends}
Description: ar archive file library (Go library) (transitional package)
 This is a transitional package. It can safely be removed.
